commit b92d7fdd3a1694b3f7147eb7036b2aa50bd1fbe6
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Dec 1 01:18:43 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index c9e978fd2ce..de49b18cb5b 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-11-30  Eric Botcazou  <ebotcazou@adacore.com>
+
+	PR target/103274
+	* config/i386/i386.c (ix86_output_call_insn): Beef up comment about
+	nops emitted with SEH.
+	* config/i386/winnt.c (i386_pe_seh_unwind_emit): When switching to
+	the cold section, emit a nop before the directive if the previous
+	active instruction is a call.
+
 2021-11-29  Peter Bergner  <bergner@linux.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 00c2202918d..d78b1941af4 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211130
+20211201

